<?php

namespace App\Http\Controllers;

use App\Contato;
use Illuminate\Http\Request;

class ContatoController extends Controller
{
  public function update(Request $request, Contato $contato) {
        $contato->fill($request->all())->save();
        return redirect()->route('contato.edit', ['section' => 'contato','contato' => $contato->id]);
    }

    public function edit(Contato $contato) {
        return view('adm.contato.edit',['section' => 'contato','contato' => $contato]);
    }
}
